{
  "easycom": {
    "^u-(.*)": "@/uview-ui/components/u-$1/u-$1.vue"
  },
  "pages": [
    {
      "path": "pages/login2/index",
      "style": {
        "navigationBarTitleText": "首页",
        "navigationStyle": "custom"
      },
      "meta": {
        "auth": false
      }
    },
    {
      "path": "pages/index/index",
      "style": {
        "navigationBarTitleText": "首页",
        "navigationStyle": "custom"
      },
      "meta": {
        "auth": false
      }
    },
    {
      "path": "pages/login/login",
      "style": {
        "navigationBarTitleText": "未登录",
        "enablePullDownRefresh": false,
        "navigationBarBackgroundColor": "#000000",
        "navigationBarTextStyle":"white"
      },
      "meta": {
        "auth": false
      }
    },
    {
      "path": "pages/user/user",
      "style": {
        "navigationBarTitleText": "我的",
        "enablePullDownRefresh": false
      },
      "meta": {
        "auth": false
      }
    },
    {
      "path": "pages/order/order",
      "style": {
        "navigationBarTitleText": "订单",
        "enablePullDownRefresh": false
      },
      "meta": {
        "auth": true
      }
    }
  ],
  "globalStyle": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "uni-app",
    "navigationStyle": "custom",//设置横屏
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#F8F8F8"
  },
  "tabBar": {
    "color": "#C0C4CC",
    "selectedColor": "#FFC107",
    "borderStyle": "black",
    "backgroundColor": "#ffffff",
    "height": "55px",
    "fontSize": "12px",
    "iconWidth": "28px",
    "list": [
      {
        "pagePath": "pages/index/index",
        "iconPath": "static/tabbar/tab-index.png",
        "selectedIconPath": "static/tabbar/tab-index-current.png",
        "text": "首页"
      },
      {
        "pagePath": "pages/user/user",
        "iconPath": "static/tabbar/tab-user.png",
        "selectedIconPath": "static/tabbar/tab-user-current.png",
        "text": "我的"
      }
    ]
  }
}
